@charset "utf-8";
/* CSS Document */

/*
http://paletton.com/#uid=35C0u0krPu0hjCTmlvCuvonz3jh
red: ED1F24 | FD7478, FA4B4F | C0090E, 980004
teal: 13918C | 52B4B0, 2E9995 | 067672, 005D59
lime: A1E01D | C9F36F, B7EC47 | 7EB609, 629000
*/

html { }
body { }
a { color: #ed1f24; text-decoration: none; cursor: pointer; }
a:focus, a:active, a:hover { color: #13918C; text-decoration: none; }

img { max-width: 100%; }

/* Temporary (?) fix for Google Charts flickering tooltip bug */
svg>g>g:last-child { pointer-events: none; }

.header-wrapper { text-align: center; background-color: #ed1e24; }
.main-nav-wrapper { background-color: #f4f4f4; margin-bottom: 21px; }

#header-carousel { height: 240px; overflow: hidden; }
#header-carousel .carousel-control { width: 60px; }
#header-carousel .carousel-control .glyphicon-chevron-left, #header-carousel .carousel-control .glyphicon-chevron-right { top: 100%; margin-top: -45px; }
#header-carousel .carousel-control .glyphicon-chevron-right { right: 0; margin-right: 10px; }
#header-carousel .carousel-control .glyphicon-chevron-left { left: 0; margin-left: 10px; }
#header-carousel .item.next .carousel-caption, #header-carousel .item.prev .carousel-caption { opacity: 0; }
#header-carousel .carousel-caption { transition: opacity .3s ease-in-out; -moz-transition: opacity .3s ease-in-out; -webkit-transition: opacity .3s ease-in-out; }
#header-carousel .carousel-caption { left: auto; right: 60px; top: 10px; width: 250px; padding: 10px; background-color: rgba(0, 0, 0, 0.4); height: 220px; }
#header-carousel .carousel-indicators { bottom: 0; }
#header-carousel .carousel-caption-title { color: #A1E01D; }
#header-carousel .carousel-caption-question { margin: 10px auto; }
#header-carousel .carousel-caption a { color: #fff; }
#header-carousel .carousel-caption a:hover { color: #c9f36f; }
.popover-link { display: block; margin-top: 5px; text-align: right; }

#header-logo { position: relative; margin: 20px 0 0 0; height: 160px; }

#main-nav { font-weight: bold; background-color: #f4f4f4; margin-bottom: 0; }
#main-nav .navbar-toggle { border: 1px solid #ccc; }
#main-nav .navbar-toggle .icon-bar { background-color: #ed1f24; }
#main-nav .dropdown-menu>li>a:hover, #main-nav .dropdown-menu>li>a:focus { background-color: #13918c; }
#main-menu { border-bottom: 1px solid #ccc; }
#main-menu .title { padding-left: 10px; }

.alert-gray { background-color: #b3b3b3; color: #fff; }

.footer-wrapper { background-color: #333; min-height: 200px; color: #fff; }
.footer { }
.footer .panel-body h3 { margin: 0; }
.footer a, .footer a:visited { color: #eee; }
.footer a:focus, .footer a:active, .footer a:hover { color: #FA4B4F; }
.footer .subtext { color: #999; margin-top: 40px; }
.footer .btn:hover { color: #fff; }
.sub-footer-wrapper { background-color: #111; color: #999; padding: 4px; }
.sub-footer { text-align: right; font-size: 12px; }
.sub-footer a, .sub-footer a:visited { color: #ccc; }
.sub-footer a:focus, .sub-footer a:active, .sub-footer a:hover { color: #fff; }

.home-news { }
.home-news-item { }
.home-news-item-content { min-height: 325px; }
.home-news-item-content h2 { font-size: 24px; }
.home-news-item-content a { color: #000; }
.home-news-item-content a:hover { color: #ed1f24; }
.home-news-item-link { margin-top: 10px; }
.home-news-item-link a { color: #ed1f24; }
.home-news-item-link a:hover { color: #13918C; }
.home-news-item-image { }
.mission-statement { font-size: 20px; font-style: italic; text-align: center; padding: 40px 10px 60px 10px; margin: 0; color: #999; }

/* backgrounds */
.bg-default { background-color: #222; }
.bg-success-dark, .btn-success-dark { background-color: #379e15; color: #fff; }
.btn-success-dark:hover { background-color: #2f8712; }
.bg-success-darker, .btn-success-darker { background-color: #2f8712; color: #fff; }
.btn-success-darker:hover { background-color: #27710f; }
.bg-success-light, .btn-success-light { background-color: #47cb1a; color: #fff; }
.btn-success-light:hover { background-color: #3fb618; }
.bg-success-lighter, .btn-success-lighter { background-color: #4ee21d; color: #fff; }
.btn-success-lighter:hover { background-color: #47cb1a; }
.bg-info-dark, .btn-info-dark { background-color: #8341a4; color: #fff; }
.btn-info-dark:hover { background-color: #753a92; }
.bg-info-darker, .btn-info-darker { background-color: #753a92; color: #fff; }
.btn-info-darker:hover { background-color: #663380; }
.bg-info-light, .btn-info-light { background-color: #a86dc5; color: #fff; }
.btn-info-light:hover { background-color: #9954bb; }
.bg-info-lighter, .btn-info-lighter { background-color: #b37fcc; color: #fff; }
.btn-info-lighter:hover { background-color: #a86dc5; }
.bg-blue, .btn-blue { background-color: #2780e3; color: #fff; }
.bg-blue-dark, .btn-blue-dark { background-color: #1761b5; color: #fff; }
.btn-blue-dark:hover { background-color: #15559e; }
.bg-blue-darker, .btn-blue-darker { background-color: #15559e; color: #fff; }
.btn-blue-darker:hover { background-color: #124987; }
.bg-blue-light, .btn-blue-light { background-color: #4a94e8; color: #fff; }
.btn-blue-light:hover { background-color: #2780e3; }
.bg-blue-lighter, .btn-blue-lighter { background-color: #61a1ea; color: #fff; }
.btn-blue-lighter:hover { background-color: #4a94e8; }
.bg-gray, .btn-gray { background-color: #ccc; color: #222; }
.bg-gray-dark, .btn-gray-dark { background-color: #b3b3b3; color: #fff; }
.btn-gray-dark:hover { background-color: #999; }
.bg-gray-darker, .btn-gray-darker { background-color: #999; color: #fff; }
.btn-gray-darker:hover { background-color: #808080; }
.bg-gray-light, .btn-gray-light { background-color: #d9d9d9; color: #222; }
.btn-gray-light:hover { background-color: #ccc; }
.bg-gray-lighter, .btn-gray-lighter { background-color: #e6e6e6; color: #222; }
.btn-gray-lighter:hover { background-color: #d9d9d9; }
.bg-white, .btn-white { background-color: #fafafa; color: #222; }
.btn-white:hover { background-color: #d9d9d9; color: #fff; }

/* photo hover effects for artifact searches */
.dbphoto-icon { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: none; color: #fff; text-align: center; }
.dbphoto { position: relative; cursor: pointer; overflow: hidden; }
.dbphoto-img { height: 100%; width: 100%; background-size: cover; background-position: center; background-repeat: no-repeat; background-color: #fff; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; transition: all .5s; }
.dbphoto-tn { height: 70px; width: 70px; }
.dbphoto-grid { height: 200px; width: 100%; }
.dbphoto-tn .dbphoto-icon { padding-top: 15px; font-size: 28px; }
.dbphoto-grid .dbphoto-icon { padding-top: 80px; font-size: 36px; }
.dbphoto:hover .dbphoto-img, .dbphoto:focus .dbphoto-img { -ms-transform: scale(1.1); -moz-transform: scale(1.1); -webkit-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
.dbphoto:hover .dbphoto-icon, .dbphoto:focus .dbphoto-icon { display: block; background-color: rgba(0, 0, 0, 0.5); }

/* search results */
.searchresultsitem .dbphoto-tn { float: left; margin-right: 20px; margin-bottom: 20px; }
.searchresults hr { clear: both; }

/* standard margin/padding */
.no-padding { padding: 0 !important; }
.no-margins { margin: 0 !important; }
.p-b { padding-bottom: 10px; }
.p-t { padding-top: 10px; }
.p-l { padding-left: 10px; }
.p-r { padding-right: 10px; }
.p-sm { padding: 5px; }
.p-b-sm { padding-bottom: 5px; }
.p-t-sm { padding-top: 5px; }
.p-l-sm { padding-left: 5px; }
.p-r-sm { padding-right: 5px; }
.p-md { padding: 15px; }
.p-b-md { padding-bottom: 15px; }
.p-t-md { padding-top: 15px; }
.p-l-md { padding-left: 15px; }
.p-r-md { padding-right: 15px; }
.p-lg { padding: 20px; }
.p-b-lg { padding-bottom: 20px; }
.p-t-lg { padding-top: 20px; }
.p-l-lg { padding-left: 20px; }
.p-r-lg { padding-right: 20px; }
.p-xl { padding: 40px; }
.p-b-xl { padding-bottom: 40px; }
.p-t-xl { padding-top: 40px; }
.p-l-xl { padding-left: 40px; }
.p-r-xl { padding-right: 40px; }
.p-0 { padding: 0; }
.p-b-0 { padding-bottom: 0; }
.p-t-0 { padding-top: 0; }
.p-l-0 { padding-left: 0; }
.p-r-0 { padding-right: 0; }
.m-b { margin-bottom: 10px; }
.m-t { margin-top: 10px; }
.m-l { margin-left: 10px; }
.m-r { margin-right: 10px; }
.m-sm { margin: 5px; }
.m-b-sm { margin-bottom: 5px; }
.m-t-sm { margin-top: 5px; }
.m-l-sm { margin-left: 5px; }
.m-r-sm { margin-right: 5px; }
.m-md { margin: 15px; }
.m-b-md { margin-bottom: 15px; }
.m-t-md { margin-top: 15px; }
.m-l-md { margin-left: 15px; }
.m-r-md { margin-right: 15px; }
.m-lg { margin: 20px; }
.m-b-lg { margin-bottom: 20px; }
.m-t-lg { margin-top: 20px; }
.m-l-lg { margin-left: 20px; }
.m-r-lg { margin-right: 20px; }
.m-xl { margin: 40px; }
.m-b-xl { margin-bottom: 40px; }
.m-t-xl { margin-top: 40px; }
.m-l-xl { margin-left: 40px; }
.m-r-xl { margin-right: 40px; }
.m-0 { margin: 0; }
.m-b-0 { margin-bottom: 0; }
.m-t-0 { margin-top: 0; }
.m-l-0 { margin-left: 0; }
.m-r-0 { margin-right: 0; }

.-railo-dump.modern .label { line-height: 2 !important; }

@media screen and (min-width: 768px) {
	/* hover dropdown navs */
	.dropdown:hover .dropdown-menu { display: block; }
	
	.header-wrapper { text-align: left; background-color: #000; }
	#header-logo { position: absolute; top: 20px; margin: 0 0 0 20px; height: 160px; }
	#main-menu { border-bottom: none; }
}

@media screen and (min-width: 992px) {
	#header-carousel { height: 280px; }
}